#include "oitautoanalysisparamform.h"
#include "ui_oitautoanalysisparamform.h"

OITAutoAnalysisParamForm::OITAutoAnalysisParamForm(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::OITAutoAnalysisParamForm)
{
    ui->setupUi(this);
}

OITAutoAnalysisParamForm::~OITAutoAnalysisParamForm()
{
    delete ui;
}

void OITAutoAnalysisParamForm::on_pushButtonOk_clicked()
{
    hide();
}
